Version in base suite: 1:19.2.1+dfsg-2

Base version: erlang_1:19.2.1+dfsg-2

Target version: erlang_1:19.2.1+dfsg-2+deb9u1

Base files: erlang-doc_19.2.1+dfsg-2_all.deb erlang-examples_19.2.1+dfsg-2_all.deb erlang-ic-java_19.2.1+dfsg-2_all.deb erlang-jinterface_19.2.1+dfsg-2_all.deb erlang-manpages_19.2.1+dfsg-2_all.deb erlang-mode_19.2.1+dfsg-2_all.deb erlang-nox_19.2.1+dfsg-2_all.deb erlang-src_19.2.1+dfsg-2_all.deb erlang-x11_19.2.1+dfsg-2_all.deb erlang_19.2.1+dfsg-2_all.deb

Target files: erlang-doc_19.2.1+dfsg-2+deb9u1_all.deb erlang-examples_19.2.1+dfsg-2+deb9u1_all.deb erlang-ic-java_19.2.1+dfsg-2+deb9u1_all.deb erlang-jinterface_19.2.1+dfsg-2+deb9u1_all.deb erlang-manpages_19.2.1+dfsg-2+deb9u1_all.deb erlang-mode_19.2.1+dfsg-2+deb9u1_all.deb erlang-nox_19.2.1+dfsg-2+deb9u1_all.deb erlang-src_19.2.1+dfsg-2+deb9u1_all.deb erlang-x11_19.2.1+dfsg-2+deb9u1_all.deb erlang_19.2.1+dfsg-2+deb9u1_all.deb

Control files of package erlang-examples: lines which differ

Depends: erlang-base (>= 1:19.2.1+dfsg-2) 1:19.2.1+dfsg-2+deb9u1) | erlang-base-hipe (>= 1:19.2.1+dfsg-2), 1:19.2.1+dfsg-2+deb9u1), erlang-base (<< 1:19.2.1+dfsg-2.0) 1:19.2.1+dfsg-2+deb9u1.0) | erlang-base-hipe (<< 1:19.2.1+dfsg-2.0) 1:19.2.1+dfsg-2+deb9u1.0)

Control files of package erlang-ic-java: lines which differ

Depends: erlang-jinterface, erlang-ic (>= 1:19.2.1+dfsg-2), 1:19.2.1+dfsg-2+deb9u1), erlang-ic (<< 1:19.2.1+dfsg-2.0) 1:19.2.1+dfsg-2+deb9u1.0)

Control files of package erlang-src: lines which differ

Depends: erlang-base (>= 1:19.2.1+dfsg-2) 1:19.2.1+dfsg-2+deb9u1) | erlang-base-hipe (>= 1:19.2.1+dfsg-2), 1:19.2.1+dfsg-2+deb9u1), erlang-base (<< 1:19.2.1+dfsg-2.0) 1:19.2.1+dfsg-2+deb9u1.0) | erlang-base-hipe (<< 1:19.2.1+dfsg-2.0) 1:19.2.1+dfsg-2+deb9u1.0)